7920 power issue

Unanswered Question
Feb 19th, 2007

We have problems at least with 2 Cisco 7920 phones with the same firmware version (3.3-01-06), Maybe this firmware be 3.0 version?. The problem is that the phone does suddenly shut down. We have another 7 o 8 phones with the same firmware and this does not happens, and in the "Hardware version" info on the phone seems to be the same: 2.0

It is not a battery problem because I changed this 2 batteries for an "extended" batteries (2400 mA), and the shut down also happens with full charge. We also had tried to change one of the problematic phones but with the new 7920 also does happens this power issue. Could this be a bug?

I had searched in google and cisco but I don't found any info of this matter, only one post with the same issue but without solution (Here ? http://threebit.net/mail-archive/voipsec/msg00112.html )

How could I do to solve this?, thanks!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
gonvarricisco Tue, 02/20/2007 - 04:17

Oops, our firmware is v 1.06, we also have 1.09 version but it's very buggy por us, with poor voice quality. Could help us to update the terminals to the most recent firmware avaliable?

Anyway, I haven't access to "Cisco Wireless IP Phone Firmware - Crypto Site" :(, then I had to request a new firmware it to our VoIP provider, they also manage the Callmanager.

migilles Tue, 02/20/2007 - 08:19

Are you using the Cisco controller solution or MBSSID is enabled? In 3.01, there were some fixes in regards to many beacons, where the phone could shutdown.

Also a similiar issue in regards to 4.0 version for Airespace controllers.

See CSCsf04685

and CSCsf06405

in the release notes @ http://www.cisco.com/univercd/cc/td/doc/product/voice/c_ipphon/english/wip7920/relnotes/rn301.htm.

gonvarricisco Tue, 02/20/2007 - 09:00

All our APs are Aironet 1100, I think that MBSSID it is not enabled :) (dot11 mbssid command is a invalid command)

I don't know what could be "Cisco controller solution", this is new for me.

I would like to test the 3.01 firmware but our VoIP provider will take a long time to send it to us, sure, and our cisco user doesn't have enough privileges to download it :(

migilles Tue, 02/20/2007 - 09:10

Well you definitely need an account to legally have access to the software.

Other than that can maybe try calling Cisco TAC to assist you.

Actions

This Discussion